#include <iostream>
#include <vector>

using namespace std;

struct property {
    string name;
    int value;
}
void create_board(vector<property> & board) {
    board.push_back(property{"mediterranean Avenue", 60}
}

int main() {
    vector<property> board;
    cout << board.name << endl;

}
